
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Visualize", "Visualize.csproj", "{D0A264C7-573B-4496-B892-DC6AE80E1EEF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Spherical", "..\..\Spherical\SphericalLib\Spherical.csproj", "{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Spherical.HTM", "..\SphericalHTM\CS\Spherical.HTM.csproj", "{A7FCA648-7852-4719-8577-8DDD6681BAAA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NunitHtm", "..\SphericalHTM\HtmTest\NunitHtm.csproj", "{62618532-9383-4082-A132-E7ECCED012F7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D0A264C7-573B-4496-B892-DC6AE80E1EEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0A264C7-573B-4496-B892-DC6AE80E1EEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0A264C7-573B-4496-B892-DC6AE80E1EEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0A264C7-573B-4496-B892-DC6AE80E1EEF}.Release|Any CPU.Build.0 = Release|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Release|Any CPU.Build.0 = Release|Any CPU
		{A7FCA648-7852-4719-8577-8DDD6681BAAA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7FCA648-7852-4719-8577-8DDD6681BAAA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7FCA648-7852-4719-8577-8DDD6681BAAA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7FCA648-7852-4719-8577-8DDD6681BAAA}.Release|Any CPU.Build.0 = Release|Any CPU
		{62618532-9383-4082-A132-E7ECCED012F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62618532-9383-4082-A132-E7ECCED012F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62618532-9383-4082-A132-E7ECCED012F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62618532-9383-4082-A132-E7ECCED012F7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
